<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="refresh" content="1;url=https://joinmobilizon.org/">
    <title>Redirecting...</title>
</head>
<body>
    <p>You are being redirected. If you are not redirected, <a href="https://joinmobilizon.org/">click here</a>.</p>
</body>
</html>
